<apex:page controller="multiAccountInsert" sidebar="false" tabstyle="Opportunity">
    <apex:form >
     <apex:sectionHeader title="Add Equipment"/>
        <apex:pageBlock >
                      <apex:pageBlockButtons >
                <apex:commandButton value="Save" action="{!save}" />
                <apex:commandButton value="Cancel" action="{!onclose}" immediate="true"/>
            </apex:pageBlockButtons>
        
            <apex:pageBlockTable value="{!equip}" var="equipment" id="table">
                <apex:facet name="footer">
                    <apex:commandLink value="Add Row" action="{!addRow}" rerender="table,error"/>
                </apex:facet>
              <apex:column headerValue="Reciever R#">
              <apex:inputField value="{!equipment.Name}" required="true"  />
              </apex:column>                     
          <apex:column headerValue="Receiver S#">
              <apex:inputField value="{!equipment.Receiver_S__c}" required="true"/>
          </apex:column>
          <apex:column headerValue="Receiver Model">
              <apex:inputField value="{!equipment.Receiver_Model__c}" required="true"/>              
          </apex:column>
          <apex:column headerValue="Programming Package" rendered="{!IF(($CurrentPage.parameters.st == "QAM" || $CurrentPage.parameters.st == "SMATV" || $CurrentPage.parameters.st == "SMATV with L-Band Overlay" || $CurrentPage.parameters.st == "SMATV with QAM Overlay"), true, false)}">
              <apex:inputField value="{!equipment.Programming__c}" required="true"/>
          </apex:column>
                    <apex:column headerValue="Channel Name" rendered="{!IF(($CurrentPage.parameters.st == "QAM" || $CurrentPage.parameters.st == "SMATV" || $CurrentPage.parameters.st == "SMATV with L-Band Overlay" || $CurrentPage.parameters.st == "SMATV with QAM Overlay"), true, false)}">
              <apex:inputField value="{!equipment.Channel__c}" required="true"/>
          </apex:column>
          <apex:column headerValue="Opportunity">
              <apex:outputField value="{!equipment.Opportunity__c}" />
                  </apex:column>   
            </apex:pageBlockTable>
             <apex:outputText escape="true" value="Reminder: If using dual-tuner receivers with the Premier package, italicized and non-italicized channels (as indicated on the Rate Card) cannot be put together on the same receiver. Only two italicized channels or two non-italicized channels can be put on the same dual-tuner receiver."
         style="Color:Red; font-weight:bold" rendered="{!IF(($CurrentPage.parameters.st == "QAM" || $CurrentPage.parameters.st == "SMATV" || $CurrentPage.parameters.st == "SMATV with L-Band Overlay" || $CurrentPage.parameters.st == "SMATV with QAM Overlay"), true, false)}" />
        </apex:pageBlock>
    </apex:form>
</apex:page>